form .superconteneur {
	clear: both;
    overflow: hidden;
}
form .conteneur {
	float: left;
	padding: 0 0 10px;
    width: 100%;
}
input[type="password"],
input[type="text"],
textarea {
	width: 544px;
}
#IE7 input[type="password"],
#IE7 input[type="text"],
#IE7 textarea {
	width: 532px;
}
textarea {
	height: 140px;
}
select {
	width: 544px;
}
.demi {
	width: 115px;
}
.demi input[type="password"],
.demi input[type="text"],
.demi textarea {
	width: 115px;
}
#IE7 .demi input[type="password"],
#IE7 .demi input[type="text"],
#IE7 .demi textarea {
	width: 103px;
}
.demi select {
	width: 115px;
}

/*form*/

form .wrap-btn {
	clear: both;
	padding: 0;
}

form .wrap-btn .prev {
	float: left;
}

form .wrap-btn .next {
	float: right;
}

.checkbox-horizontal input[type="checkbox"],
.checkbox-horizontal input[type="radio"] {
	float: left;
}

/* -------------------------------------- Erreurs */

.message-warning,
.warning {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #FF0000;
    text-align: justify;
    margin: 10px 0 20px;
    padding: 10px;
    /*width: 435px;*/
}
.message-warning h2,
.warning h2,
.message-warning h3,
.warning h3 {
    color: #F00;
}

.message-warning li,
.warning li {
    color: #F00;
    list-style-type: none;
}

span.error,
p.error {
	color: #E82C2E !important;
	font-weight: bold;
	display: block;
}
span.error {
	margin: 0 0 0 20px;
}
input.error {
	border: solid 1px #E82C2E !important;
}

/* Survey */

.class-survey form > .block {
	padding: 0 0 10px;
}

.class-survey .element {
	display: inline-block;
	margin-right: 10px;
}

#IE6 .class-survey .element,
#IE7 .class-survey .element {
	display: inline;
	zoom: 1;
}

/* ------------------------ ECARDS */

#ecardsSend {
	min-width:400px;
	width: 530px;
}

#ecardsSend .submit {
	margin-bottom:10px;
}

#ecardsSend textarea, #ecardsSend input[type="text"] {
	width:530px;
}
#IE7 #ecardsSend textarea, #IE7 #ecardsSend input[type="text"] {
	width:518px;
}